name = "Thaumic Augmentation"
filename = "ThaumicAugmentation-1.12.2-2.1.14.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "376843864b9b7c117d4aa98c24c227a76b2d4fde"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6047659
project-id = 319441
